Bug 88 - 'vfs *' parameters needs update
'vfs *' parameters needs update
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0preX
Other other
: P2 normal
: none
Assigned To: Alexander Bokovoy
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-19 00:49 UTC by Stefan Metzmacher
Modified: 2005-08-24 10:26 UTC (History)
0 users

See Also:


Attachments
update for the 'vfs objects' (10.06 KB, patch)
2003-05-19 04:09 UTC, Stefan Metzmacher
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2003-05-19 00:49:52 UTC
-the 'vfs object' parameter is renamed to 'vfs objects'
 but 'vfs object' still works
-'vfs options' is removed
-'vfs path' is removed

I'll send a patch later

metze
Comment 1 Stefan Metzmacher 2003-05-19 04:09:52 UTC
Created attachment 8 [details]
update for the 'vfs objects'
Comment 2 Stefan Metzmacher 2003-06-22 05:31:01 UTC
it's fixes in current CVS
Comment 3 Alexander Bokovoy 2003-06-24 02:09:43 UTC
Fixed in a current SAMBA_3_0
Comment 4 Gerald (Jerry) Carter 2005-02-07 07:57:23 UTC
originally reported against 3.0aph24.  Bugzilla spring cleaning.  
Removing old alpha versions.
Comment 5 Gerald (Jerry) Carter 2005-08-24 10:26:48 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.